.AuthTabStyles{
    padding-bottom: 2%;
}
.LoginPageHeader{
    background: #e8eaed;
    padding-bottom: 4%;
}
.LogoStyle {
    width: 25%;
}

.AuthSelector {
    margin: 5% 0;
    cursor: none;
    font-weight: bold;
    text-transform: capitalize;
}

#InteractiveContainer {
    padding: 1%; 
    min-height: 17rem;
}

.inputLessPadding > div > input{
    padding: 8px;
}

#AuthTriggerBtn{
    margin-top: 3%;
}

@media(min-width: 600px) {
    .LogoStyle {
        width: 10%;
    }
    .AuthSelector {
        margin: 2% 0;
        cursor: pointer;
    }
    .AuthTabStyles{
        padding-bottom: 10px;
    }
    .LoginPageHeader{
        padding-bottom: 1%;
    }
    #AuthTriggerBtn{
        margin-top: 1%;
    }
}